hack4glarus-2019-summer - Task #6745

Setup an IPv6 only kubernetes clusters
05/31/2019 08:21 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Johannes Meixner % Done:
Category: Estimated time:

Target version:
PM Check date:

05/31/2019

0%
0.00 hour

Description

e Balasz & Johannes

See https://github.com/kelseyhightower/kubernetes-the-hard-way

History

#1 - 05/31/2019 08:25 PM - Nico Schottelius
ping

#2 - 05/31/2019 08:25 PM - Nico Schottelius
- Description updated

#3 - 06/02/2019 08:43 PM - Nico Schottelius

- Status changed from New to Resolved

Thanks everyone for participating! It was great seeing all of you!

#4 - 06/02/2019 08:44 PM - Nico Schottelius

- Status changed from Resolved to Closed
